<variable-file delimiters=";" filename="Mainta_SC08_login1f27b580-e56b-4827-840a-dde6db915280.csv" name="login_SC08" offset="1" order="1" policy="5" range="4" uid="19ba3245-8598-4b03-8fb0-9c1f2b28ad56" useFirstLine="true" whenOutOfValues="CYCLE_VALUES">
<column name="password" number="1"/>
<column name="username" number="0"/>
</variable-file>
